[Plone-IT] conflitto di versione: zope.testbrowser 3.11.1 requires 'mechanize>=0.2.0'

Federico Bruni fedelogy a gmail.com
Ven 2 Set 2011 11:26:54 UTC


L'ho svuotata e ho aggiunto il link in extends, ma mi d questo errore:

$ bin/buildout -v
Traceback (most recent call last):
  File "bin/buildout", line 9, in <module>
    import zc.buildout.buildout
ImportError: No module named zc.buildout.buildout

Forse non andava svuotata del tutto?

Grazie per l'aiuto
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.plone.org/pipermail/plone-plone-it/attachments/20110902/b6e00050/attachment.html>


Maggiori informazioni sulla lista Plone-IT